## debocker 0.2

=== debian/changelog ===
debocker (0.2) unstable; urgency=low

  * Initial Release.

 -- Tomasz Buchert <tomasz@debian.org>  Mon, 20 Jul 2015 10:43:06 +0200
