=== debian/control ===
Source: debocker
Section: devel
Priority: extra
Maintainer: Tomasz Buchert <tomasz@debian.org>
Build-Depends: debhelper (>= 9),
               dh-python,
               python3 (>= 3.3),
               python3-setuptools
Standards-Version: 3.9.6
Homepage: https://people.debian.org/~tomasz/debocker.html
Vcs-Git: git://anonscm.debian.org/collab-maint/debocker.git
Vcs-Browser: https://anonscm.debian.org/cgit/collab-maint/debocker.git

Package: debocker
Architecture: all
Depends: docker.io,
         python3 (>= 3.3),
         python3-click,
         ${misc:Depends},
         ${shlibs:Depends},
         ${python3:Depends}
Description: docker-powered package builder for Debian
 debocker builds Debian packages using docker. It is also capable to
 create bundles that can be shared to build the same package on
 different nodes.
