## debocker 0.2.2

=== debian/changelog ===
debocker (0.2.2) unstable; urgency=medium

  * fix manpage typo
  * d/control: update vcs links to salsa
  * refreshing packaging (debhelper 12, std-ver 4.3.0)

 -- Tomasz Buchert <tomasz@debian.org>  Sat, 26 Jan 2019 14:23:13 +0100
