=== debian/control ===
Source: debocker
Maintainer: Tomasz Buchert <tomasz@debian.org>
Section: devel
Priority: optional
Build-Depends: debhelper (>= 12),
               debhelper-compat (= 12),
               dh-python,
               python3 (>= 3.3),
               python3-setuptools
Standards-Version: 4.3.0
Vcs-Browser: https://salsa.debian.org/debian/debocker
Vcs-Git: https://salsa.debian.org/debian/debocker.git
Homepage: https://people.debian.org/~tomasz/debocker.html

Package: debocker
Architecture: all
Depends: python3 (>= 3.3),
         python3-click,
         ${misc:Depends},
         ${python3:Depends},
         ${shlibs:Depends}
Recommends: docker.io
Description: docker-powered package builder for Debian
 debocker builds Debian packages using docker. It is also capable to
 create bundles that can be shared to build the same package on
 a different machine.
