## debocker 0.2.2+nmu1

=== debian/changelog ===
debocker (0.2.2+nmu1) unstable; urgency=medium

  * Non-maintainer upload.
  * rebuild for mstrict-align

 -- root <root@loongson-pc>  Fri, 28 Jan 2022 11:16:00 +0800
