## debocker 0.2.3

=== debian/changelog ===
debocker (0.2.3) unstable; urgency=medium

  [ Ondřej Nový ]
  * d/control: Deprecating priority extra as per policy 4.0.1

  [ Mathieu Mirmont ]
  * build-tar: add *.buildinfo and ignore missing files
  * debocker: add upstream tarball signature file
  * debocker: use python3-debian to parse changelogs (Closes: 874578, #872474)

  [ Tomasz Buchert ]
  * bump std-ver to 4.4.0

 -- Tomasz Buchert <tomasz@debian.org>  Sat, 28 Sep 2019 15:54:16 +0200
