=== debian/control ===
--- 
+++ 
@@ -5,17 +5,18 @@
 Build-Depends: debhelper (>= 12),
                debhelper-compat (= 12),
                dh-python,
-               python3 (>= 3.3),
+               python3,
                python3-setuptools
-Standards-Version: 4.3.0
+Standards-Version: 4.4.0
 Vcs-Browser: https://salsa.debian.org/debian/debocker
 Vcs-Git: https://salsa.debian.org/debian/debocker.git
 Homepage: https://people.debian.org/~tomasz/debocker.html
 
 Package: debocker
 Architecture: all
-Depends: python3 (>= 3.3),
+Depends: python3,
          python3-click,
+         python3-debian,
          ${misc:Depends},
          ${python3:Depends},
          ${shlibs:Depends}
