## debocker 0.2.4

=== debian/changelog ===
debocker (0.2.4) unstable; urgency=medium

  [ Tomasz Buchert ]
  * d/control: add Rules-Requires-Root: no

  [ gpernot ]
  * Added --build-arg cli parameter

 -- Tomasz Buchert <tomasz@debian.org>  Sat, 14 Mar 2020 19:59:11 +0100
