=== debian/control ===
--- 
+++ 
@@ -7,10 +7,11 @@
                dh-python,
                python3,
                python3-setuptools
-Standards-Version: 4.4.0
+Standards-Version: 4.5.0
 Vcs-Browser: https://salsa.debian.org/debian/debocker
 Vcs-Git: https://salsa.debian.org/debian/debocker.git
 Homepage: https://people.debian.org/~tomasz/debocker.html
+Rules-Requires-Root: no
 
 Package: debocker
 Architecture: all
