## debocker 0.2.5

=== debian/changelog ===
debocker (0.2.5) unstable; urgency=medium

  [ Guido Günther ]
  * Support podman

 -- Tomasz Buchert <tomasz@debian.org>  Thu, 20 Oct 2022 01:45:23 +0200
