=== debian/control ===
Source: debocker
Maintainer: Tomasz Buchert <tomasz@debian.org>
Section: devel
Priority: optional
Build-Depends: debhelper (>= 13),
               debhelper-compat (= 13),
               dh-python,
               python3,
               python3-setuptools
Standards-Version: 4.6.1
Vcs-Browser: https://salsa.debian.org/debian/debocker
Vcs-Git: https://salsa.debian.org/debian/debocker.git
Homepage: https://people.debian.org/~tomasz/debocker.html
Rules-Requires-Root: no

Package: debocker
Architecture: all
Depends: python3,
         python3-click,
         python3-debian,
         ${misc:Depends},
         ${python3:Depends},
         ${shlibs:Depends}
Recommends: docker.io | podman
Description: docker-powered package builder for Debian
 debocker builds Debian packages using docker. It is also capable to
 create bundles that can be shared to build the same package on
 a different machine.
