## debocker 0.2.6

=== debian/changelog ===
debocker (0.2.6) unstable; urgency=medium

  * Update version to 0.2.6

 -- Tomasz Buchert <tomasz@debian.org>  Sun, 23 Feb 2025 10:23:51 +0100
