=== debian/control ===
--- 
+++ 
@@ -7,7 +7,7 @@
                dh-python,
                python3,
                python3-setuptools
-Standards-Version: 4.6.1
+Standards-Version: 4.7.0
 Vcs-Browser: https://salsa.debian.org/debian/debocker
 Vcs-Git: https://salsa.debian.org/debian/debocker.git
 Homepage: https://people.debian.org/~tomasz/debocker.html
